/* 时事新闻正文样式 */

body {
    background-color: #fff;
}

.bread-crumb {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    color: #838383;
    padding-top: 49px;
    font-size: 16px;
}

.main {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.main .main-header {
    border-bottom: 1px dotted #d3d3d3;
}

.main .main-header .main-title {
    color: #414141;
    font-weight: bold;
    font-size: 25px;
    padding-top: 52px;
}

.main .main-header .main-source {
    font-size: 14px;
    color: #838383;
    padding-top: 26px;
    padding-bottom: 22px;
}

.main .main-content {
    padding: 33px 13px 48px;
    border-bottom: 1px dotted #d3d3d3;
}

.main .main-content .detail-img{
    margin-top: 20px;
    text-align: center;
}

.main-content .detail-img img{
    width: 50%;
    height: auto;
}

.main .main-content .content {
    font-size: 16px;
    color: #3a3a3a;
    text-indent: 2em;
    line-height: 35px;
    padding-top: 30px;
}

.main .main-content .content.strong {
    font-size: 18px;
    font-weight: 700;
    text-indent: 0;
}

.main .main-content .content:first-child {
    padding-top: 0;
}

.main .main-bottom-txt {
    color: #888;
    font-size: 15px;
    padding: 14px 0;
}

.article {
    display: flex;
    justify-content: space-between;
}

.pre-txt,
.next-txt {
    font-size: 14px;
    color: #5b5b5b;
    padding-bottom: 20px;
}

.article a:hover {
    color: #00c;
}